<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21dp"
    android:height="21.256dp"
    android:viewportWidth="21"
    android:viewportHeight="21.256">
  <path
      android:pathData="M12.317,19.419L1.471,19.419a0.975,0.975 0,0 1,-0.971 -0.955L0.5,2.919a0.971,0.971 0,0 1,0.971 -0.971L17.003,1.948a0.971,0.971 0,0 1,0.971 0.971v8.733"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"/>
  <path
      android:pathData="M0.5,6.238L17.974,6.238"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"/>
  <path
      android:pathData="M4.442,1.949L4.442,0"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"/>
  <path
      android:pathData="M13.783,1.949L13.783,0"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"/>
  <path
      android:pathData="M15.654,15.91m-4.846,0a4.846,4.846 0,1 1,9.692 0a4.846,4.846 0,1 1,-9.692 0"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"/>
  <path
      android:pathData="M15.654,12.503v3.556l1.7,1.3"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"/>
</vector>
